@charset "UTF-8";

/**************************************************

トップページ
	
**************************************************/
#main { padding-bottom:18px; background-color:#fff; }
#main .warp { width: 940px; margin-right: auto; margin-left: auto; overflow:hidden; }

#main .Lbox { float:left; width: 215px; background-color:#157de6; padding:35px 10px 0px 10px; height:209px; text-align:center; color:#fff; }
#main .Lbox .open { font-size: 2.0rem; font-size: 20px; font-weight: bold; text-align:center; }
#main .Lbox .open img { padding-right:5px; vertical-align: middle; }

#main .Lbox .time { font-size: 1.6rem; font-size: 16px; font-weight: bold; border-top:1px solid #fff; padding-top:10px; margin-top:10px; }
#main .Lbox .address { font-size: 1.2rem; font-size: 12px; font-weight: bold; border-top:1px solid #fff; padding-top:15px; margin-top:10px; }
#main .Lbox .address img { margin-bottom:7px; }

#Top { overflow:hidden; width: 940px; margin-right: auto; margin-left: auto; margin-bottom:23px; }
#Top .news { float:left; background-color:#fff; padding:20px; width:420px; }

#Top .news .title { overflow:hidden; margin-bottom:15px; }
#Top .news .title  img { float:left; margin-right:7px}
#Top .news .title h2 { font-size: 2.4rem; font-size: 24px; line-height: 1.7em; font-weight: bold; color: #157de6; float:left; }
#Top .news .title p { font-size: 1.6rem; font-size: 16px; line-height: 1.7em; font-weight: bold; background-image: url(../img/parts/line.png); background-repeat: no-repeat; padding-left: 45px; background-position: 0% 18px; padding-top:6px; margin-left:12px; float:left; }

#Top .news .cont {
	overflow:hidden;
	margin-bottom: 20px;
}
#Top .news .category {
	float:left;
}
#Top .news .category li { float:left; }
#Top .news .category li a { padding:3px 13px; display:block; text-align:center; color:#fff; font-size: 1.3rem; font-size: 13px; font-weight:bold; margin-right:3px; }
#Top .news .category li a:hover { opacity:0.7; }
#Top .news .category li.all a { background-color:#157de6; }
#Top .news .category li.notice a { background-color:#e61572; }
#Top .news .category li.product a { background-color:#3ba138; }
#Top .news .category li.event a { background-color:#e08a1a; }
#Top .news .itiran a {
	padding:4px 20px 5px 10px;
	display:block;
	text-align:center;
	color:#fff;
	font-size: 1.3rem;
	font-size: 13px;
	font-weight:bold;
	float:left;
	background-color: #707070;
	background-image: url(../img/parts/icon01.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
}
#Top .news .itiran a:hover { opacity:0.7; }

#Top .news .box { width:100%; border-bottom:1px dotted #3c3c3c; padding-bottom:17px; margin-bottom:21px;  }
#Top .news .box .ph { display:table-cell; vertical-align:top; padding-right:12px; width:114px;}
#Top .news .box .ph a:hover { opacity:0.7; }
#Top .news .box .ph img { max-height:100px; min-width:114px; width:100%; height:auto; }
#Top .news .box .txtbox { display:table-cell; vertical-align:top; }
#Top .news .box .data { overflow:hidden; margin-bottom:9px; }
#Top .news .box .notice { background-color:#e61572; color:#fff; float:left; padding:1px 5px 1px 5px; margin-right:10px; font-weight:bold; }
#Top .news .box .product { background-color:#3ba138; color:#fff; float:left; padding:1px 5px 1px 5px; margin-right:10px; font-weight:bold; }
#Top .news .box .event { background-color:#e08a1a; color:#fff; float:left; padding:1px 5px 1px 5px; margin-right:10px; font-weight:bold; }
#Top .news .box .table { display:table; }
#Top .news .box .txtbox h2 { font-weight:bold; margin-bottom:6px; }
#Top .news .box .txtbox h2 a { color: #0b0b0b; }
#Top .news .box .txtbox h2 a:hover { text-decoration: underline; }
#Top .news .box .txtbox p { font-size: 1.2rem; font-size: 12px; line-height: 1.7em; }

#Top .fb { width:420px; padding:20px; float:right; background-color:#fff; }
#all { overflow:auto; height:770px; padding-right:10px; }
#product { overflow:auto; height:770px; padding-right:10px; }
#event { overflow:auto; height:770px; padding-right:10px; }
#notice { overflow:auto; height:770px; padding-right:10px; }

@media only screen and (max-width:640px) {
#main { padding-bottom:10px; }
#main .warp { width: auto; margin-right: auto; margin-left: auto; overflow:hidden; }

#main .Lbox { float:none; width: auto; background-color:#157de6; padding:10px 10px 10px 10px; text-align:center; height:auto; color:#fff; margin-top:40px; }
#main .Lbox .open { font-size: 1.4rem; font-size: 14px; }
#main .Lbox .open img { width:17px; }
#main .Lbox .time { font-size: 1.1rem; font-size: 11px; padding-top:6px; margin-top:6px; }
#main .Lbox .address { font-size: 0.9rem; font-size: 9px; padding-top:6px; margin-top:6px; }
#main .Lbox .address p { font-size: 1.2rem; font-size: 12px; font-weight:bold;}
#main .Lbox .address p a { text-decoration:underline; color:#ffffff; }

#Top { overflow:hidden; width: auto; margin-right: auto; margin-left: auto; margin-bottom:10px;}
#Top .news { float:none; padding:10px; width:auto; margin-bottom:20px; height:auto; }
#Top .news .title { overflow:hidden; margin-bottom:15px; }
#Top .news .title  img { float:none; margin-right:5px;}
#Top .news .title h2 { font-size: 1.3rem; font-size: 13px; padding-left: 0px; float: none; text-align: center; }
#Top .news .title p { font-size: 1.0rem; font-size: 10px; background-image: none; padding-left: 0px; text-align:center; padding-top:6px; margin-left:0px; float:none; }

#Top .news .cont { width:320px; margin:0 auto 10px auto; }
#Top .news .category li a { padding:3px 6px; font-size: 1.0rem; font-size: 10px; }
#Top .news .itiran a {
	padding:5px 15px 4px 7px;
	font-size: 1.0rem;
	font-size: 10px;
	background-size: 6px auto; 
}

#Top .news .box { padding-bottom:10px; margin-bottom:15px; }
#Top .news .box .ph { width:70px;}
#Top .news .box .ph img { min-width:70px; width:70px; height:auto; }
#Top .news .box .data { overflow:hidden; font-size: 0.9rem; font-size:9px; margin-bottom:7px; }
#Top .news .box .notice { margin-right:6px; }
#Top .news .box .product { margin-right:6px; }
#Top .news .box .event { margin-right:6px; }
#Top .news .box .txtbox h2 { font-size: 1.1rem; font-size: 11px; line-height: 1.7em; margin-bottom:3px; }
#Top .news .box .txtbox p { font-size: 1.0rem; font-size: 10px; line-height: 1.7em; }

#Top .fb { float:none; padding:10px; width:auto; margin-bottom:10px; }
#all { height:auto; padding-right:0px; }
#product { height:auto; padding-right:0px; }
#event { height:auto; padding-right:0px; }
#notice { height:auto; padding-right:0px; }
}
